Bug 69757 - Installation of 7.3 crash dumps
Installation of 7.3 crash dumps
Status: CLOSED DUPLICATE of bug 66181
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 19:52 EDT by Victoria Andreatta
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 19:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda crash dump output (58.50 KB, text/plain)
2002-07-24 19:53 EDT, Victoria Andreatta
no flags Details

  None (edit)
Description Victoria Andreatta 2002-07-24 19:52:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
Both times installation of 7.3 crash dumps

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put disk 1 in
2. wait until almost done checking for bad blocks
3.crash dumps
	

Actual Results:  crash dumps

Expected Results:  should have installed 7.3

Additional info:

system was originally from penguin computing, with 7.1.  When I went to 
partition the drive with fdisk, it said it had to initialize the drive because 
it could not read the partition information.  Maybe penguin partitioned the 
drive with disk druid?
Comment 1 Victoria Andreatta 2002-07-24 19:53:12 EDT
Created attachment 66924 [details]
anaconda crash dump output
Comment 2 Michael Fulbright 2002-08-02 14:51:30 EDT
Bad blocks were detected on the drive and the installer crashed handling that
exception.

You'll have to consider if you want to use the drive considering it failed the
bad blocks test.

*** This bug has been marked as a duplicate of 66181 ***

Note You need to log in before you can comment on or make changes to this bug.